body {
	background:#0e9296 url(http://www.target.school.nz/themes/responsive_home/images/bg.jpg) repeat-x;
	color:#616161;
	line-height:18px;
}

header *, footer *, section *, .banner-container *, .sd-container *, .f_top *{box-sizing:border-box;}

.header-background { 
	background:#fff url(http://www.target.school.nz/themes/responsive_home/images/header_bg.png) repeat-x bottom;
	border-top:3px solid #0c6a6d;
	height:202px;
	position:relative; box-shadow: 0 0 15px rgba(0, 0, 0, 0.5); z-index:1;
}

.logo-content{padding:52px 0 0 12px;}

#mainlogo {
	display:block;
	max-width:100%;
	width:654px;
	position:absolute;
	left:12px;
	top:17px; z-index:1;
}
#mobilelogo{ display:none;}

.cta{position:relative;}

#block_1{display:block; position:absolute; top:55px; right:29px; text-align:center;}
#block_1 .tagline_1{color:#616161; font-size:18px; letter-spacing:3px;}
#block_1 .tagline_2 a{background:url(http://www.target.school.nz/themes/responsive_home/images/contact_us.png) no-repeat center top; display:block; height:39px; width:182px; font-size:0; margin-top:6px;}
#block_1 .tagline_2 a:hover{background-position:bottom center;}

.nav-background { 
	background-color:none;
	border:none;
	height:80px;
}

#nav-menu {
	background:none;
	width:780px !important;		
	height:50px;
	margin:133px 31px 0;
	float:right;
	display:block;
	text-align:center; border-top:1px solid #d1d1d1;
}

.main_nav{display:inline-block;}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #00848e;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #279195; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#279195 !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#279195 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#279195;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#279195;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}

#nav-menu div .sf-menu {
	width:780px;
	margin:0 0 0 10px;
	padding:0px; position:relative; z-index:2;
}
#nav-menu div .sf-menu li {
	background: url("http://www.target.school.nz/themes/responsive_home/images/menu_divider.png") no-repeat scroll right 12px transparent;
}

#nav-menu div .sf-menu li.last {background:none;}

#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.target.school.nz/themes/responsive_home/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.target.school.nz/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background:  none;
    color: #33acb0; /*Set hover colour here*/
}

#nav-menu div .sf-menu li.nets a:hover span span, #nav-menu div .sf-menu li.nets a.nav-path-selected:hover span span, #nav-menu div .sf-menu li.nets a.nav-path-selected span span, #nav-menu div .sf-menu li.nets.sfHover > a span span {
    background:  none;
    color: #ffffff; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #33acb0; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: "TahomaRegular";
    font-size: 18px;
    font-weight: 400;
	color:#616161;
	text-align: center;
	text-transform: none;
	padding:17px 19px 17px 20px; /*adjust padding here*/
	margin: 0 1px 0 0;
	
}
#nav-menu div .sf-menu li.last span span {
	padding-right:0px;
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:14px;
	width:200px;
	background: #f2f2f2; border:1px solid #d2d2d2; border-bottom:none;
}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:60px;
}
#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none; border-bottom:1px solid #d2d2d2;
	
}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: "TahomaRegular";
    font-size: 13px;
    font-weight: 400;
	color:#616161;	
	text-align: left;
	text-transform: none;
	padding:8px 12px !important;  /*adjust padding here*/
	margin:0px auto !important;
}


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:100% !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */

.banner-container {
	background:url(http://www.target.school.nz/themes/responsive_home/images/doc_bg.png) repeat-y center;
	padding:15px 0 0;
	margin:0;
	box-sizing:border-box;
}

.banner-container .container {width:956px; background:url(http://www.target.school.nz/themes/responsive_home/images/sd_shadow.png) no-repeat center bottom; padding-bottom:20px; background-size:contain;}
.banner-container-inner{width:932px; border:1px solid #bcbcbc; margin:auto; padding:8px; border-radius:5px; overflow:hidden;
	background:#f1f1f1;
	background:linear-gradient(to bottom, #f2f2f2, #e1e1e1);
	background:-webkit-linear-gradient(to bottom, #f2f2f2, #e1e1e1);
	background:-ms-linear-gradient(to bottom, #f2f2f2, #e1e1e1);
}

.header_content {	
	height:361px;
	width:694px;
	float:left;
	overflow:hidden;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}


/* Middle Boxes */

.banner_right{float:left; width:211px; margin:0 0 0 9px;}
.banner_right .box{width:211px; background:url(http://www.target.school.nz/themes/responsive_home/images/sd_bg.png) no-repeat; height:117px; text-align:center; margin-bottom:5px;}
.banner_right .box.last{margin-bottom:0;}
.banner_right .box p {padding:0px;}
.banner_right .box_inner {overflow:hidden; margin-left:10px; width:196px; height:83px; padding-top:8px; text-align:left;}

.banner_right .btn{width:91px; float:left; overflow:hidden; min-height:1px; margin:3px 0 0 7px;}
.banner_right .btn a{width:91px; height:28px; display:block; background:url(http://www.target.school.nz/themes/responsive_home/images/read_more_btn.png) no-repeat top;}
.banner_right .btn a:hover{background-position:bottom}
.banner_right .btn a img{display:none;}

.banner_right h1 {font-size:20px; color:#fff; font-weight:400; line-height:20px; margin:0; padding:0 0 12px 0;}
.banner_right h1 a{text-decoration:none;}
.banner_right p {font-size:14px; color:#fff; line-height:14px; padding-bottom:0 !important;}

/* Middle Boxes */


.main-background{
	background:none;
	padding:0px;
}
.main-background p{line-height:20px;}
.main-background .container{padding:10px 24px 30px; background:url(http://www.target.school.nz/themes/responsive_home/images/doc_bg.png) repeat-y center; width:980px;}
.main-background .container .eleven.columns{width:672px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:932px; padding:0;}

.doc_bottom{ background:url(http://www.target.school.nz/themes/responsive_home/images/doc_bottom.png) no-repeat top center; height:25px;}

/* Footer */

#footer{background:url(http://www.target.school.nz/themes/responsive_home/images/header_bg.png) repeat-x center top #e1e1e1; margin-top:14px; padding:0 0 15px 0; position:relative; box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);}
#footer .container{ width:956px; position:relative;}

#footer p{padding: 0;}

.lower-footer {
	background:none;
	font-size:14px;
	color:#616161;
	overflow:hidden;
}

.lower-footer .c1{padding-top:15px; text-align:center;}
.lower-footer .c1 span.sep {
	margin-left:24px;
	margin-right:24px;	
}
.lower-footer .c1 a {
	font-size:14px;
	font-weight:400;
	color:#616161;
	text-decoration:none;
}
.lower-footer .c1 a:hover{text-decoration:underline;}

.lower-footer .c2{font-size:14px; font-weight:400; color:#616161; padding-top:10px; text-align:center; padding-bottom:3px;}
.lower-footer .c2 span.sep {margin-left:6px; margin-right:6px;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 .website{color:#a6a5a5;}
.lower-footer .c2 a:hover{text-decoration:underline;}

.lower-footer .c2 img#dash {
    position: relative;
    top: 4px;
	vertical-align:bottom;
}

/* Footer */


.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(http://www.target.school.nz/themes/responsive_home/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}


#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#279195;}



@media only screen and (min-width: 768px) and (max-width: 979px) {

.header-background{height:162px;}
.logo-content{}
#mainlogo{width:460px; left:6px;}
#block_1{ top:25px; right:10px;}

#nav-menu{width:618px !important; margin:103px 11px 0;}
#nav-menu div .sf-menu {width:611px; margin:0 0 0 7px;}
#nav-menu div .sf-menu a span span {font-size:16px; padding:17px 11px;}

.banner-container, .main-background {
	background:url(http://www.target.school.nz/themes/responsive_home/images/doc_bg_sm.png) repeat-y center;
}
.banner-container .container{width:748px; padding-bottom:16px;}
.header_content {
	width:484px;
	height:361px;
}

.banner-container-inner{width:722px;}
/*.banner_right{width:247px;}
.banner_right .box{width:247px; }
.banner_right .box_inner{height:92px; width:247px;}
.banner_right .box_inner img{max-width:220px; height:auto;}*/

.advanced-slider{/*height:264px !important;*/}

.main-background{}
.main-background .container{width:748px; background:none; padding:20px 12px;}
.main-background .container .eleven.columns{width:476px;}
.main-background .container .five.columns{width:248px;}
.main-background .container .sixteen.columns{width:724px;}
.doc_bottom{ background:url(http://www.target.school.nz/themes/responsive_home/images/doc_bottom_sm.png) no-repeat bottom center;}

/* Footer */
#footer{}
#footer .container{width:748px;}
#footer .container .sixteen.columns{width:748px;}
.lower-footer .c1 {}
.lower-footer .c1 a{font-size:12px;}
.lower-footer .c1 span.sep {
    margin-left: 3px;
    margin-right: 3px;
}

.lower-footer .c2{}
/* Footer */

}



@media only screen and (max-width: 767px) {

.header-background {height:auto;}
.logo-content{padding:0;}
#mainlogo{display:none;}
#mobilelogo{display:block; max-width:100%; width:290px; z-index:1; margin:20px auto;}
.mobile-menu{display:block; width:52px; height:50px; position:absolute; top:10px; right:10px;}

.cta {
	text-align:center;
}
.cta_inner {background-position:65% 10px;}

#block_1{ position:static; text-align:center; float:none; margin:0 auto 25px;}
#block_1 a{margin:0 auto; width:230px; height:44px; background-size:cover;}

.nav-background{display:none;}
#nav-menu {
	display:none;
}

.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {padding:20px 10px; height:auto;}
.banner-container .container {width:100%; padding:0;}
.banner-container-inner{width:100%;}
.header_content {
	width:100%;
	height:253px;
	margin:0 0 15px 0;
	float:none;
}
.advanced-slider{/*height:230px !important;*/}

.banner_right {text-align:center; width:100%; margin:0 0 20px;}
.banner_right .box{display:inline-block; margin:10px; vertical-align:top; float:none;}

.main-background{padding:0 10px; top:0; background:#fff;}
.main-background .container{width:100%; padding:20px 10px; background:none;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}

/* Footer */
#footer{padding:10px; margin-bottom:0;}
#footer .container{width:100%; padding:10px;}

.lower-footer .c0 {text-align:center;}
.lower-footer .c0 img{margin:10px 15px !important; display:inline-block; float:none; vertical-align:top;}

.lower-footer .c1{text-align:center; float:none; text-align:center; padding:0;}
.lower-footer .c1 a{display:block; color:#fff; background:#0f8b8d; padding:6px 0 7px; font-size:14px; max-width:200px; margin:0 auto 2px;}
.lower-footer .c1 a:hover{color:#fff; text-decoration:none; background:#0c6a6d;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}

.lower-footer .c2{line-height:20px; padding-bottom:15px;  float:none; text-align:center; padding:10px 0 0 0;}
.lower-footer .c2 *{display:block; text-align:center; margin:0; padding:0;}
.lower-footer .c2 .shift_things {display:none;}
.lower-footer .c2 .website{position:relative; top:-5px;}

.lower-footer .c3{bottom:10px; top:unset; top:initial;}
.lower-footer .c4{bottom:10px; top:unset; top:initial;}
/* Footer */

}




@media only screen and (max-width: 479px) {

.banner-container {}
.header_content {
	height:190px;
}
.advanced-slider{/*height:164px !important;*/}

/* Footer */
#footer .container{padding:10px 0;}

/* Footer */

}